# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-30 16:21+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:75 functions.php:83 functions.php:105 functions.php:126
msgid "Box Shadow"
msgstr ""

#: functions.php:90 functions.php:112 functions.php:133
msgid "Box Shadow Medium"
msgstr ""

#: functions.php:97 functions.php:140
msgid "Box Shadow Large"
msgstr ""

#: functions.php:119
msgid "Box Shadow Larger"
msgstr ""

#: functions.php:147 functions.php:154 functions.php:162 functions.php:170
msgid "Box Shadow on Hover"
msgstr ""

#: functions.php:179
msgid "Secondary"
msgstr ""

#: inc/admin/info.php:37
msgid " Info"
msgstr ""

#: inc/admin/info.php:45
msgid "Upgrade to Pro"
msgstr ""

#: inc/admin/info.php:127
#, php-format
msgid "Welcome to %s - "
msgstr ""

#: inc/admin/info.php:130
msgid "Gigantic Pro offers more features and enhances your experience!"
msgstr ""

#: inc/admin/info.php:137
msgid "Buy Now"
msgstr ""

#: patterns/business-about.php:22
msgid "We are experienced business company !"
msgstr ""

#: patterns/business-about.php:27 patterns/business-hero-banner.php:18
msgid ""
"Ipsam expedita aut! Orci malesuada natus quis pulvinar ridiculus nulla "
"adipisci, corrupti mauris irure mauris nullam netus nemo integer habitant "
"aliquam doloribus! Cubilia dictum habitant."
msgstr ""

#: patterns/business-about.php:31
msgid ""
"“Praesentium eros ultrices aspernatur vulputate veniam? Nisl ipsum odit "
"nesciunt nobis nemo eveniet porttitor saepe ullam.”"
msgstr ""

#: patterns/business-about.php:36 patterns/business-hero-banner.php:25
msgid "Learn More"
msgstr ""

#: patterns/business-gallery.php:12
msgid "Checkout portfolio"
msgstr ""

#: patterns/business-gallery.php:16 patterns/business-latest-posts.php:16
#: patterns/business-team.php:16 patterns/business-work-process.php:16
msgid ""
"Est porro convallis voluptatum proin aliqua auctor mi parturient illum ante "
"habitasse corrupti in dictum. Diamlem iure id sapiente."
msgstr ""

#: patterns/business-hero-banner.php:14
msgid "Help business grow & innovate"
msgstr ""

#: patterns/business-latest-posts.php:12
msgid "Recent Insights & Blogs"
msgstr ""

#: patterns/business-services.php:19
msgid "Management"
msgstr ""

#: patterns/business-services.php:23
msgid "Business & Capital Market"
msgstr ""

#: patterns/business-services.php:37
msgid "Investment"
msgstr ""

#: patterns/business-services.php:41
msgid "Finance & Marketing Aim"
msgstr ""

#: patterns/business-services.php:55
msgid "Plan Strategy"
msgstr ""

#: patterns/business-services.php:59
msgid "Target Orient Planning"
msgstr ""

#: patterns/business-team.php:12
msgid "Our optimistic team"
msgstr ""

#: patterns/business-team.php:27
msgid "Chief Director"
msgstr ""

#: patterns/business-team.php:31
msgid "William Scott"
msgstr ""

#: patterns/business-team.php:51
msgid "Manager"
msgstr ""

#: patterns/business-team.php:55
msgid "Jenny South"
msgstr ""

#: patterns/business-team.php:75
msgid "Supervisor"
msgstr ""

#: patterns/business-team.php:79
msgid "George Smith"
msgstr ""

#: patterns/business-team.php:99
msgid "Accountant"
msgstr ""

#: patterns/business-team.php:103
msgid "Alison Bird"
msgstr ""

#: patterns/business-work-process.php:12
msgid "Our work process"
msgstr ""

#: patterns/business-work-process.php:29
msgid "01."
msgstr ""

#: patterns/business-work-process.php:36
msgid "Research Projects"
msgstr ""

#: patterns/business-work-process.php:40 patterns/business-work-process.php:64
#: patterns/business-work-process.php:88
msgid "Dolore laboriosam. Felis nisi recusandae voluptates maioresi."
msgstr ""

#: patterns/business-work-process.php:53
msgid "02."
msgstr ""

#: patterns/business-work-process.php:60
msgid "Targeting Analysis"
msgstr ""

#: patterns/business-work-process.php:77
msgid "03."
msgstr ""

#: patterns/business-work-process.php:84
msgid "Final Results"
msgstr ""

#: patterns/footer.php:14
msgid "About Us"
msgstr ""

#: patterns/footer.php:18
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium aliquet, fames quo."
msgstr ""

#: patterns/footer.php:24
msgid "Useful Links"
msgstr ""

#: patterns/footer.php:29
msgid "Help Center"
msgstr ""

#: patterns/footer.php:33
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:37
msgid "Online Form"
msgstr ""

#: patterns/footer.php:41
msgid "Education Board"
msgstr ""

#: patterns/footer.php:48
msgid "Organization"
msgstr ""

#: patterns/footer.php:53
msgid "About"
msgstr ""

#: patterns/footer.php:57
msgid "Courses"
msgstr ""

#: patterns/footer.php:61
msgid "Appreciation"
msgstr ""

#: patterns/footer.php:65
msgid "Association"
msgstr ""

#: patterns/footer.php:72
msgid "Contact info"
msgstr ""

#: patterns/footer.php:77
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali – 80239"
msgstr ""

#: patterns/footer.php:81
msgid "Phone : (316) 212-3456, Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:86
msgid "Follow Us On:"
msgstr ""

#: patterns/footer.php:105
msgid "Copyright © 2025."
msgstr ""

#: patterns/footer.php:109
msgid "All rights reserved. Theme Gigantic Business by Kortez Themes."
msgstr ""

#: patterns/header.php:26
msgid "GET STARTED"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/template-404.php:19
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-search.php:27
msgid "."
msgstr ""

#: patterns/template-search.php:45
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""
